@charset "utf-8";
/* CSS Document */

*{
	margin:0;
	padding:0;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
}

body{
	font-family: 'Raleway', sans-serif;
	font-size:16px;
	line-height:34px;
	color:#3d3d3d;
	overflow-x: hidden;
}

a:hover, a:focus{
	text-decoration:none;
}

/* Push */
@-webkit-keyframes hvr-push {
  50% {
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@keyframes hvr-push {
  50% {
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
.hvr-push {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
}
.hvr-push:hover, .hvr-push:focus, .hvr-push:active {
  -webkit-animation-name: hvr-push;
  animation-name: hvr-push;
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
/****************
@
@  	 Header
@
*****************/
header .topHeader {
    background: #002040;
    color: #fff;
    line-height: 56px;
	font-family: 'Poppins', sans-serif;
	font-weight:300;
}
header .topHeader a{
	color:#fff;
	padding-left:10px;
}
header .logoNav .navbar-inverse {
    background-color: transparent;
    border-color: transparent;
}
header .logoNav {
    background: #ebebeb;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus{
	background-color: transparent;
}
 header .logoNav .nav li a{
    font-family: 'Poppins', sans-serif;
    font-size: 18px;
    color: #3d3d3d;
	text-transform:uppercase;
	font-weight:600;
}
 header .navbar-inverse .navbar-nav > .active > a,  header .navbar-inverse .navbar-nav > .active > a:hover,  header .navbar-inverse .navbar-nav > .active > a:focus, header .navbar-inverse .navbar-nav > li > a:hover, header .navbar-inverse .navbar-nav > li > a:focus{
	color:#ffb600;
}
header .logoNav .navbar-nav > li > a {
    padding-top: 0;
    padding-bottom: 0;
}
header .logoNav .navbar-nav{
    padding-top: 25px;
}
header .affix{
    left: 0;
    top: 0;
    right: 0;
    z-index: 99;
	box-shadow: 0 0 6px 3px rgba(0, 0, 0, 0.13);
}

.logoNav .navbar-brand {
    padding: 5px 0 0;
	height:auto;
}

.nav-bar-menu{ margin-bottom:10px;}

/****************
@
@  	 Banner
@
*****************/
.banner .carousel-inner > .item{
	height:80vh;
}
.banner .carousel-inner > .item img{
	width:100%;
	height:100%;
	object-fit:cover;
}
.banner .blueContent {
    position: absolute;
    top: 0;
	bottom:0;
    left: 0;
    background: rgba(0, 46, 91, 0.4);
    color: #fff;
	width: 40%;
}
.banner .blueContent:after {
	content: "";
    width: 0;
    height: 0;
    border-bottom: 80vh solid rgba(0, 46, 91, 0.4);
    border-right: 80vh solid transparent;
    position: absolute;
    top: 0;
    right: -80vh;
}
.banner .blueContent .container{
    margin: 0 auto;
    padding-left: 23%;
}
.banner .blueContent h3{
    font-family: 'Poppins', sans-serif;
    font-size: 27px;
    margin: 0;
	margin-top:120px;
}
.banner .blueContent h3 span{
	color: #ffb600;
}
.banner .blueContent h1{
    margin: 0;
    font-family: 'Poppins', sans-serif;
    font-size: 68px;
    text-transform: uppercase;
    font-weight: 900;
}
 .banner .blueContent a{
    width: 150px;
    line-height: 33px;
    display: block;
    background: #ffb600;
    color: #212121;
    font-family: 'Poppins', sans-serif;
    text-align: center;
    font-weight: 600;
    border-radius: 5px;
    margin-top: 25px;
}
 .banner .blueContent li {
    list-style-type: none;
}
.banner .blueContent ul{
	margin-top:29px;
	border-left: 2px solid #fff;
}
.banner .blueContent li i{
	margin:0 7px;
	color:#ffb600;
}
.banner .carousel-indicators li{
	border:2px solid #ffb600;
}
.banner .carousel-indicators .active{
	border:2px solid #fff;
}

/*********************
@
@  	 Banner Below
@
**********************/
.bannerBelow {
    background: #002e5b;
    padding: 90px 0 50px;
}
.bannerBelow .bannerBelowImgBlock{
	height:125px;
	border:8px solid #fff;
}
.bannerBelow .bannerBelowImgBlock img{
	width:100%;
	height:100%;
}
.bannerBelow h4{
    font-size: 16px;
    color: #fff;
    font-family: 'Poppins', sans-serif;
    line-height: 18px;
    margin-top: 24px;
    padding-left: 14px;
	position:relative;
}
.bannerBelow h4:before{
	content:"";
	width:4px;
	height:15px;
	background:#ffde00;
	position:absolute;
	left:0;
	top:0;
}

/*********************
@
@  		About us
@
**********************/
.aboutUs .aboutTop {
    padding-top: 45px;
}
.aboutUs .aboutTop h2{
    font-size: 18px;
	margin-top:30px;
}
.aboutUs .aboutTop h3{
	font-family: 'Poppins', sans-serif;
	font-size:20px;
	font-weight:600;
	border-left: 3px solid #ffb600;
    padding-left: 10px;
	margin-bottom:35px;
}
.aboutUs .aboutTop .carousel-inner > .item {
	border: 4px solid #e1e1e1;
	height:200px;
}
.aboutUs .aboutTop .carousel-inner > .item img{
	width:100%;
	height:100%;
}
.aboutUs .aboutTop .carousel-indicators .active{
	background-color: #002e5b;
}
.aboutUs .aboutTop .carousel-indicators li{
	border: 1px solid #002e5b;
}
.aboutUs .aboutTop .carousel-indicators {
    bottom: -60px;
}

.aboutUs .aboutBottom .aboutType h4{
    font-size: 18px;
    font-family: 'Poppins', sans-serif;
    font-weight: bold;
    margin-bottom: 20px;
}
.aboutUs .aboutType img{
    float: left;
	margin-top: 2px;

}
.aboutUs .aboutType p{
    font-size: 14px;
    line-height: 16px;
    padding-left: 60px;
	margin-bottom: 20px;
	height: 110px;
}
.aboutUs .aboutBottom {
    padding-top: 40px;
}
/*********************
@
@  		product
@
**********************/
.product {
    background: #ebebeb;
    padding: 35px 0;
}
.product .productBlog{
	line-height:20px;
	
	
}
.product .productBlog p{
	height:100px;
}
.product h2{
	font-family: 'Poppins', sans-serif;
    font-size: 30px;
    font-weight: 600;
    border-left: 3px solid #ffb600;
    padding-left: 10px;
	margin-top:10px;
    margin-bottom: 35px;
}
.productBlog h3 {
    font-size: 20px;
    margin-bottom: 20px;
}
.productBlog h3 a{
	color: #3d3d3d;
}
.product .productBlog img{
	width:100%;
}
/*********************
@
@  		Help
@
**********************/
.help{
	background:url(../images/help-bg.jpg);
	background-size:cover;
	color:#fff;
	padding:50px 0;
	
}
.help .container {
    text-align: center;
    background: rgba(0, 0, 0, 0.70);
    border: 3px solid #fff;
}
.help h2{
    font-size: 36px;
    font-family: 'Poppins', sans-serif;
    color: #ffb600;
	margin-top:50px;
    font-weight: 600;
}
.help p{
	font-size:18px;
	line-height:24px;
	font-family: 'Poppins', sans-serif;
}
.help p strong{
	font-size:24px;
}
.help span{
	position:relative;
	display:inline-block;
}
.help span:before{
	content:"";
	position:absolute;
	width:30px;
	height:2px;
	background:#fff;
	left: -40px;
    top: 17px;
}
.help span:after{
	content:"";
	position:absolute;
	width:30px;
	height:2px;
	background:#fff;
	right: -40px;
    top:17px;
}
.help a{
	background:#002e5b;
	color:#fff;
	width:160px;
	height:38px;
	line-height:38px;
	border-radius:5px;
	display:block;
	margin:30px auto;
}
.help a i{
	margin-right:10px;
}
/*********************
@
@  	 Leading way
@
**********************/
.leadingWay {
    text-align: center;
	background:#ebebeb;
}
 .leadingWay h4{
    color: #002e5b;
    font-size: 20px;
    font-family: 'Poppins', sans-serif;
    margin-top: 50px;
    font-weight: 600;
}
.leadingWay h2{
    font-family: 'Poppins', sans-serif;
    margin: 0;
    font-size: 23px;
    text-transform: uppercase;
}
.leadingWay .leadingWayimg{
	width:101px;
	height:101px;
	line-height:101px;
	background:#ffb600;
	border-radius:50%;
	margin:0 auto;
}
.leadingWay .leadingWayimg span{
    color: #002e5b;
    font-family: 'Poppins', sans-serif;
    font-size: 38px;
    font-weight: 900;
}
 .leadingWay .row{
    margin-top: 70px;
	margin-bottom: 90px;
}
 .leadingWay h3{
    color: #002e5b;
    font-size: 18px;
    margin-top: 24px;
	font-weight:600;
}
/*********************
@
@  	 Gallery
@
**********************/
/* new css for gallery start */
.gallery-page{ padding:50px 0;}




.gallery .title h2{ color:#000; margin:40px 0 0;}
.gallery .title p{ margin-bottom:30px; color:#000; font-style:italic; font-size:16px;}

.col-menu figure {
    position: relative;
    border: #fff 3px solid;
    border-radius: 5px;
    overflow: hidden;
}

.menu-pic img {
    width: 100%;
}

.gallery .col-gallery figure figcaption {
    background-color: rgba(0,0,0,0.6);
}

.col-menu figure figcaption{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.6);
    display: flex;
    justify-content: center;
    align-items: center;
    -webkit-transform: translateY(100%);
    -moz-transform: translateY(100%);
    -o-transform: translateY(100%);
    -ms-transform: translateY(100%);
    transform: translateY(100%);
    -webkit-transition: all ease 0.6s;
    -moz-transition: all ease 0.6s;
    -ms-transition: all ease 0.6s;
    -o-transition: all ease 0.6s;
    transition: all ease 0.6s;
}

.col-menu figure{
    position: relative;
    border: #fff 3px solid;
    overflow: hidden;
	height:170px;
}

.col-menu figure figcaption a{
    color: #fff;
    font-size: 24px;
    text-transform: uppercase;
    font-weight: bold;
	text-decoration:none;
}

.col-menu figure figcaption a:after{
    content: "";
    /*background: #fff;*/
    width: 0;
    height: 2px;
    display: block;
    margin: auto;
    -webkit-transition: all ease 0.4s;
    -moz-transition: all ease 0.4s;
    -ms-transition: all ease 0.4s;
    -o-transition: all ease 0.4s;
    transition: all ease 0.4s;
}

.col-menu figure figcaption a:hover:after{
    width: 31px;
    -webkit-transition: all ease 0.4s;
    -moz-transition: all ease 0.4s;
    -ms-transition: all ease 0.4s;
    -o-transition: all ease 0.4s;
    transition: all ease 0.4s;
}

.col-menu figure:hover figcaption{
    -webkit-transform: translateY(0%);
    -moz-transform: translateY(0%);
    -ms-transform: translateY(0%);
    -o-transform: translateY(0%);
    transform: translateY(0%);
    -webkit-transition: all ease 0.6s;
    -moz-transition: all ease 0.6s;
    -ms-transition: all ease 0.6s;
    -o-transition: all ease 0.6s;
    transition: all ease 0.6s;
}
/* new css for gallery end */

.gallery{
	background:url(../images/gallery-bg.jpg);
	width:100%;
	background-size:cover;
}
.gallery h2{
    color: #fff;
    font-size: 30px;
    font-family: 'Poppins', sans-serif;
    border-left: 3px solid #ffb600;
    padding-left: 10px;
    margin-top: 50px;
    margin-bottom: 53px;
}
 .gallery a{
    background: #fff;
    width: 160px;
    line-height: 35px;
    display: inline-block;
    text-align: center;
    border-radius: 5px;
    color: #262626;
    font-weight: 600;
	margin-top:40px;
	margin-bottom:35px;
}
.gallery a i{
    color: #ffb600;
    margin-left: 8px;
}
.gallery .galleryBlock {
    width: 245px;
    height: 205px;
	border: 7px solid #fff;
}
.gallery .galleryBlock img{
	width:100%;
	height:100%;
}
/*********************
@
@  	 Testimonial
@
**********************/
.testimonial {
    background: #ebebeb;
	padding:70px 0;
}
.testimonial .testi-block {
    overflow: hidden;
    background: #fff;
    width: 80%;
    margin: 0 auto;
    border-radius: 10px;
    padding: 20px;
}
.testimonial .carousel-indicators .active {
    border: 2px solid #ffb600;
	background-color:#ffb600;
}
.testimonial .carousel-indicators li {
    border: 2px solid #002e5b;
}
.testimonial .testi-img-block{
	width:85px;
	height:85px;
	border:4px solid #ccc;
	border-radius:50%;
	float: left;
	margin-right:10px;
}
.testimonial .testi-img-block img{
	width:100%;
	height:100%;
	border-radius:50%;
}
.testimonial .pull-left{
	width:40%;
}
.testimonial .pull-left.testi-text{
	width:60%;
}
.testimonial .pull-left.testi-text i{
	color:#002e5b;
}
.testimonial .pull-left.testi-text i.fa.fa-quote-left {
    margin-left: 23px;
}
.testimonial .pull-left.testi-text i.fa.fa-quote-right {
    margin-left: 90%;
}
.testimonial h4{
    font-size: 26px;
    font-family: 'Poppins', sans-serif;
	text-transform: uppercase;
	color:#ffb600;
	margin-top: 30px;
	
}
.testimonial p{
    border-left: 1px solid #002e5b;
	padding-left:27px;
	font-size:14px;
	line-height:18px;
}
.testimonial .carousel-indicators {
    bottom: 0px;
}
/*********************
@
@  		Footer
@
**********************/
footer {
    background: #121416;
    padding: 60px 0 0;
}
footer #map {
	height:160px;
}
footer #map iframe{
	width:100%;
	height:100%;
}
footer .footerBlock p{
    color: #707070;
    font-size: 14px;
    line-height: 26px;
    padding-top: 26px;
}
footer .footerBlock h3{
    margin: 0;
    font-size: 20px;
    color: #fff;
	position:relative;
}
footer .footerBlock h3:after{
	content:"";
	position:absolute;
	width:50px;
	height:2px;
	background:#ffb600;
	left:0;
	bottom:-20px;
}
footer .footerBlock ul{
    padding-top: 36px;
}
footer .footerBlock ul li {
    list-style-type: none;
	border-bottom: 1px dashed rgba(199, 199, 199, 0.75);
}
footer .footerBlock ul li a{
	color:#c7c7c7;
}

 footer .footerBlock p a, footer .footerBlock p {
    font-family: 'Open Sans', sans-serif;
    color: #707070;
	font-size:12px;
}
 footer .footerBlock p img{
	 margin-right:4px;
 }
footer .contactFooter p{
	color: #707070;
    font-size: 12px;
    line-height: 16px;
    padding-top: 0;
}
footer .contactFooter p:first-child{
	padding-top:30px;
}
 footer .contactFooter h3{
    margin-bottom: 40px;
}
 footer .footerBottom{
    background: #0a0a0b;
    color: #707070;
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    line-height: 90px;
    margin-top: 60px;
}
footer .footerBottom a{
	color: #707070;
}
footer .footerBottom a:hover{
	color:#fdb600;
}
 footer .footerBlock .signupNewsletter form {
    margin-top: 35px;
}
 footer .footerBlock .signupNewsletter form .form-control{
	background-color: rgba(255, 255, 255, 0.14);
	border: none;
	color:#fff;
}
 footer .footerBlock .signupNewsletter form button{
    background: #fdb600;
    border: none;
    font-weight: bold;
}
/*********************
@
@  	 About Page
@
**********************/

.aboutPage .banner {
    height: 300px;
	position:relative;
}
.aboutPage .banner img{
	height:100%;
	width:100%;
	object-fit:cover;
}
.aboutPage .banner h2{
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	 color:#ffb600;
    margin: 0;
    font-family: 'Poppins', sans-serif;
    font-size: 48px;
    text-transform: uppercase;
    font-weight: 900;

}
.aboutPage .companyOverview {
    background: #002e5b;
    color: #fff;
	padding: 40px 0;
}
.aboutPage .companyOverview p{
	font-size: 14px;
    line-height: 18px;
}

 .aboutPage .companyOverview h3{
    font-family: 'Poppins', sans-serif;
    margin: 0 0 20px;
    font-weight: 600;
}
/** gallery **/
.aboutPage .countArea {
    background: #ebebeb;
    padding: 50px 0;
    margin-top: 40px;
}
.aboutPage .countArea h3{
    width: 200px;
    height: 200px;
    line-height: 200px;
    border-radius: 50%;
    background: #002e5b;
    color: #ffb600;
    margin: 0 auto;
    font-size: 40px;
    font-family: 'Poppins', sans-serif;
    font-weight: bold;
}
.aboutPage .countArea p{
    line-height: 20px;
    padding: 20px 0;
    font-weight: bold;
}
/** End gallery **/
/*********************
@
@  	Testimonial Page
@
**********************/
.testimonialPage .testimonial .testimonialBlock {
    background: #002e5b;
    color: #fff;
    padding: 30px 20px;
	position: relative;
	margin-bottom: 100px;
	border-radius: 20px 0 20px 0;
}
.testimonialPage .testimonial .testimonialBlock .testiImg {
    width: 100px;
    height: 100px;
    border-radius: 50%;
	position: absolute;
	bottom: -70px;
    left: 30px;
}
.testimonialPage .testimonial .testimonialBlock .testiImg img{
	width:100%;
	height:100%;
	border-radius:50%;
	border: 7px solid #ebebeb;
	
}
.testimonialPage .testimonial .testimonialBlock i.fa.fa-quote-right {
    margin-left: 90%;
}
.testimonialPage .testimonial .testimonialBlock i{
    opacity: 0.5;
}
/*********************
@
@  	Gallery Page
@
**********************/
.galleryPage .gallerySec{
	background: #ebebeb;
    padding: 70px 0;
}
.galleryPage .gallerySec .imgBlockGallery {
    height: 200px;
	list-style-type: none;
    padding: 0;
}
.galleryPage .gallerySec .imgBlockGallery img{
	width:100%;
	height:100%;
	object-fit:cover;
}
.galleryPage .modal-body a {
    color: #191919;
}
.galleryPage .modal-body a.next  {
    position: absolute;
    right: 10px;
}
/*********************
@
@  	Contact Page
@
**********************/
.contactPage #map iframe{
	width:100%;
	display:block;
}
.contactPage h3{
    font-family: 'Poppins', sans-serif;
    font-size: 20px;
    font-weight: 600;
    border-left: 3px solid #ffb600;
    padding-left: 10px;
    margin-bottom: 35px;
}
.contactPage .contaForm, .contactPage .contactDetails {
    padding: 30px 0;
}
.contactPage .contaForm form input{
    border-bottom: 2px solid #002e5b;
    box-shadow: none;
    background: rgba(235, 235, 235, 0.61);
    border-top: none;
    border-left: none;
    border-radius: 0;
    border-right: 0;
    height: 40px;
}
.contactPage .contaForm form textarea{
	 border-bottom: 2px solid #002e5b;
    box-shadow: none;
    background: rgba(235, 235, 235, 0.61);
    border-top: none;
    border-left: none;
    border-radius: 0;
    border-right: 0;
    height: 200px;
	width:100%;
	padding:10px;
}
.contactPage .contaForm form button{
    background: #002e5b;
    color: #fff;
    width: 130px;
    height: 38px;
    line-height: 38px;
    border-radius: 5px;
    display: block;
    padding: 0;
}
.contactPage .contactDetails a{
	color: #3d3d3d;
}
.contactPage .contactDetails img{
	margin-right:7px;
}
 .building-structure-details{
    overflow: hidden;
    padding-bottom: 20px;
	margin-bottom:20px;
    border-bottom: 1px dotted #a29d9d;
}
 .building-structure-details img{
	 float:left;
	 width:30%;
 }
  .building-structure-details p{
	  float:left;
	  padding-left:10px;
	  width:70%;
}

header .logoNav .dropdown-menu > .active > a, header .logoNav .dropdown-menu > .active > a:hover, header .logoNav .dropdown-menu > .active > a:focus {
    color: #fff !important;
    background-color: #002040;
}

header .logoNav .dropdown-menu > li > a:hover, header .logoNav .dropdown-menu > li > a:focus{
background-color: #c7c7c7;
}

.aboutUs .aboutTop .aboutContent1 form input {
    border-bottom: 2px solid #002e5b;
    box-shadow: none;
    background: rgba(235, 235, 235, 0.61);
    border-top: none;
    border-left: none;
    border-radius: 0;
    border-right: 0;
    height: 40px;
}
.aboutUs .aboutTop .aboutContent1 form textarea{
	 border-bottom: 2px solid #002e5b;
    box-shadow: none;
    background: rgba(235, 235, 235, 0.61);
    border-top: none;
    border-left: none;
    border-radius: 0;
    border-right: 0;
    height: 200px;
}
.aboutUs .aboutTop .aboutContent1 form select{
    width: 100%;
    border-bottom: 2px solid #002e5b;
    box-shadow: none;
    background: rgba(235, 235, 235, 0.61);
    border-top: none;
    border-left: none;
    border-radius: 0;
    border-right: 0;
    height: 40px;
}
.aboutUs .aboutTop .aboutContent1 form input.btn{
	background: #002e5b;
    color: #fff;
    width: 130px;
    height: 38px;
    line-height: 38px;
    border-radius: 5px;
    display: block;
    padding: 0;
}
.aboutUs .aboutTop .aboutContent1{
    width: 60%;
    margin: 0 auto;
}
/*********************
@
@  	Responsive
@
**********************/
@media (max-width:1200px) {
	.banner .blueContent h3{
		margin-top: 50px;
	}
	.banner .blueContent h1{
		font-size: 48px;
	}
	.aboutUs .aboutType p{
		height: 100px;
	}
	.gallery .galleryBlock {
		width: 100%;
		height: 175px;
	}
}
@media (max-width:1023px) {
	header .logoNav .nav li a{
		font-size: 16px;
	}
	header .logoNav .nav > li > a{
		padding: 10px 10px;
	}
	.banner .blueContent .container{
		padding-left: 5%;
	}
	.banner .blueContent h3{    
		font-size: 17px;
	}
	.banner .blueContent h1 {
		font-size: 38px;
	}
	.banner .carousel-inner > .item {
		height: 60vh;
	}
	.aboutUs .aboutTop h2{
		margin-top:0;
	}
	.aboutUs .aboutTop h3{
		margin-bottom: 15px;
	}
	.aboutUs .aboutTop .carousel-inner > .item{
		height: 130px;
	}
	.aboutUs .aboutType p {
		height: auto;
	}
	.aboutUs .aboutBottom .aboutType{
		overflow: hidden;
		padding-bottom: 20px;
	}
	.aboutPage .countArea h3 {
		width: 150px;
		height: 150px;
		line-height: 150px;
		font-size: 30px;
	}
	.productBlog h3 {
    	font-size: 16px;
	}
}
@media (max-width:767px) {
	header .logoNav .navbar-inverse .navbar-toggle .icon-bar {
		background-color: #002040;
	}
	header .logoNav .navbar-inverse .navbar-toggle, header .logoNav .navbar-inverse .navbar-collapse, header .logoNav .navbar-inverse .navbar-form{
		border-color: transparent;
	}
	header .logoNav .navbar-inverse .navbar-toggle:hover, header .logoNav .navbar-inverse .navbar-toggle:focus {
		background-color: transparent;
	}
	.bannerBelow .bannerBelowImgBlock, .aboutUs .aboutTop .carousel-inner > .item{
    	height: auto;
	}
	.gallery .galleryBlock {
		height: auto;
		margin-bottom: 10px;
	}
	.testimonial h4 {
    	font-size: 16px;
	}
	.banner .blueContent h3 {
		margin-top: 20px;
	}
	.banner .blueContent a{
		margin-top: 10px;
	}
	.banner .blueContent ul {
    	margin-top: 10px;
	}
	footer .footerBottom .pull-left, footer .footerBottom .pull-right{
		float:none !important;
		text-align: center;
    	line-height: 20px;
	}
	footer .footerBottom{
		padding:20px 0;
	}
	.help p {
    	font-size: 16px;
	}
	.aboutPage .companyOverview{
		text-align: center;
	}
	.aboutPage .companyOverview p{
		margin-bottom: 30px;
	}
	.product .productBlog p {
    height: auto;
    margin-bottom: 20px;
}
}
@media (max-width:640px) {
	header .topHeader{
		font-size: 12px;
	}
	.banner .blueContent ul{
		display:none;
	}
	.banner .blueContent h1 {
		font-size: 28px;
		margin: 20px 0;
	}
	.help h2{
		margin-top: 30px;
	}
	.aboutPage .banner h2{
		font-size: 30px;
	}
	.aboutPage .banner {
    	height: 200px;
	}
}
@media (max-width:479px) {
	header .topHeader .pull-left, header .topHeader .pull-right{
		float:none !important;
		text-align: center;
    	line-height: 20px;
	}
	header .topHeader{
		padding:20px 0;
	}
	.banner .blueContent h1, .banner .blueContent a{
		z-index: 9;
    	position: relative;
	}
	.leadingWay h2{
		font-size: 18px;
	}
	.testimonial .testi-block{
		width:100%;

	}
	.aboutPage .banner h2 {
		width: 100%;
		text-align: center;
	}
	.aboutUs .aboutTop h3{
		font-size: 17px;
	}
	.galleryPage .gallerySec .imgBlockGallery {
    	height: 100px;
	}
}
.widget-container.widget_text {
    list-style-type: none;
}
.image-comparator.overlay.hover {
    float: left;
}